Полезная информация

Список ответов на каверзные вопросы можно получить в FAQ-разделе форума.

№111-10-2019 23:28:35

Inchik
Участник
 
Группа: Members
Зарегистрирован: 11-10-2019
Сообщений: 1
UA: Firefox 52.0

Mozilla требует обновление хрома

открывая игру в ВК появляется заставка с надписью "Упс, похоже здесь не поддерживается HTML5, попробуйте использовать последнюю версию Google Chrome". И так уже 3 день. Что не так с HTML5? Я не хочу пользоваться хромом, мне ваш браузер нравится. Установила Sea Monkey, но проблема таже

Отсутствует

 

№212-10-2019 09:52:20

Coroner
Участник
 
Группа: Members
Зарегистрирован: 29-10-2012
Сообщений: 3512
UA: unknown 0.0

Re: Mozilla требует обновление хрома

Возможно у вас очень уж старая версия [firefox]. Но обновив её вы получите совершенно другой [firefox]
Можно попробовать портативную версию свежего Firefox https://portableapps.com/apps/internet/firefox_portable
Возможно даже что он понравится и будет преспокойно работать без упоминаний хрома.

Inchik пишет:

Я не хочу пользоваться хромом

Пользуйтесь фоксом, а играйте в хроме. Самое простое решение.
Всё равно одновременно пользоваться браузером по прямому назначению и играть - затруднительно.

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]